@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,400;0,500;0,600;0,700;1,500&family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

:root {
    --body-font-family: 'Figtree', sans-serif;
    --bs-font-sans-serif: 'Figtree', sans-serif;
    --bs-body-font-family: 'Figtree', sans-serif;
    --heading-font-family: 'Barlow Condensed', sans-serif; 
    --pattern: url(/images/setup/Texture_Featured_Athlete-1-.png);
}

a[href*="#site-nav"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }

/*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background-image: url(images/setup/Texture_News_Rotator-1-.png);    opacity: 1;    filter: none;    transform: none;   background-position: right; }*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { --pattern: url(images/setup/Texture_News_Rotator-1-.png);   opacity: 1;    filter: none}

.site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: var(--bs-primary);}

.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {    font-family: var(--heading-font-family);   color: var(--bs-tertiary) !important; }
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover {   color: #fff !important; }

.section-member-logos {   display: none;}
/*.section-event-countdown:after, .section-event-countdown:before {    background-image: url(/images/setup/Texture_Next_Event-4-.png);   filter: none; }*/
.section-event-countdown:after, .section-event-countdown:before { --pattern:url(/images/setup/Texture_Next_Event-4-.png); filter: none; background-position-x:left !important; rotate:unset !important; background-size: cover }

/*mod*/
.section-event-countdown:before { box-shadow: 0 5px 0 0 var(--bs-primary) }
.section-event-countdown:after { box-shadow: 0 -5px 0 0 var(--bs-primary) }
/*mod*/


.section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type {   font-family: var(--heading-font-family); }
.section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-digit {   font-family: var(--heading-font-family); }
.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/images/setup/Texture_Scoreboard_Schedule-1-.png);    transform: none;   background-position: right; }
.section-schedule-tabs .component-scoreboard.layout-small .card .card-body.card-body {    background: #fff;   color: var(--bs-secondary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   font-family: var(--heading-font-family); }
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots {   display: none !important; }
.section-schedule-tabs .archive-link {   margin-top: 0;}
.section-schedule-tabs .component-scoreboard .event-box .collapse-event-links {   background-color: var(--bs-secondary); }
.section-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .close-event-links-positioned .btn {   color: #fff !important; }
.section-schedule-tabs .component-scoreboard  .middle-inner {   border-color: var(--bs-secondary) !important; }
.section-parallax .component-parallax .overlay::after {    background-image: none !important;   background-color: rgba(var(--bs-primary) , 0.3); }
.section-parallax .component-parallax .page-title {   color: var(--bs-secondary); }
.section-parallax .component-parallax .parallax-bg {   filter: none;}
.section-parallax .component-parallax .overlay::before {   background: rgba(var(--bs-primary-rgb), 0.4); }
.section-parallax .component-parallax .overlay::after {    background-image: none !important;   background-color: rgba(var(--bs-primary-rgb), 0.4); }
/*.section-featured-athletes {   background-image: url(/images/setup/Texture_Featured_Athlete-1-.png); }*/
.section-featured-athletes:before { opacity:1; filter:none; rotate:unset; }

.section-featured-athletes .component-aotw.layout-align .component-title span:first-child {    color: var(--bs-primary);   font-size: 5.6rem;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before {   background: rgba(var(--bs-secondary-rgb), 0.4); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link {    background: var(--bs-primary);   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {    background: var(--bs-secondary);   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label, .section-social-icons .component-nav.layout-standard .nav li .label:before {   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    color: var(--bs-secodnary);   border-color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {    content: '\f16d';   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link {    background: var(--bs-primary);    color: var(--bs-secondary);    border: 1px solid #fff;   border-radius: 5px; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {    margin-left: 1rem;    font-family: var(--heading-font-family);   font-weight: bold; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    background: transparent;    font-family: var(--heading-font-family);    font-size: 2rem;   letter-spacing: 1px; }
.section-banner-images .component-banner.layout-flex .item .item-title {   display: none; }
.section-banner-images .component-banner.layout-flex ul li a:before {   background: transparent; }
section.section-wrapper.bg-white.py-4.section-sponsors {   display: none; }
.site-footer .affiliate-logos {    border-bottom: none;   padding: 0 !important; }
/*.site-footer:before {    z-index: 0;    background-image: url(images/setup/Texture_News_Rotator-1-.png);    opacity: 1;    filter: none;    transform: none;   background-position: right; }*/
.site-footer:before {    z-index: 0;   opacity: 1;    filter: none; rotate:unset; width:25% }

.site-footer .footer-links .nav-link, .site-footer .footer-links .nav-link:before {   color: var(--bs-secondary); }
.site-footer .privacy-links, .site-footer .privacy-links a {   color: var(--bs-secondary) !important; }
.site-footer .copyright-privacy-links-section a:hover {   text-decoration: underline !important; }

body main#site-main {    background: var(--bs-secondary);   background: linear-gradient(180deg, rgba(5,40,85,1) 0%, rgba(2, 17, 35, 1) 100%) }
footer#site-footer {   background: #021123; }
footer#site-footer .component-banner.layout-flex .item img {   max-width: 10rem; }
.site-footer .footer-details .footer-logo img {   max-height: 6rem; }
.mmf-social-inner li a.nav-link {   color: #fff;     padding-inline: 0.5rem;}

.section-navbar-tabs .component-tabs ul.nav-tabs {   background: transparent; }
.section-navbar-tabs .component-tabs.layout-responsive .accordion-body, .component-tabs.layout-responsive .accordion-item {   background: transparent !important; }

.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background-color: var(--bs-primary) !important; }

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary); }
footer#site-footer > * {    z-index: 1;   position: relative; }
.copyright-privacy-links-section .copyright-privacy-links > * {   color: var(--bs-secondary) !important; }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #052855; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #05854D; }

.section-parallax .component-parallax .page-title {   font-family: var(--heading-font-family); }

.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {   margin-left: 1.5rem; }

.site-header .secondary-navigation .navbar-secondary a.navbar-brand.navbar-page-title, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    font-family: var(--heading-font-family);    font-weight: bold;   letter-spacing: 0.5px; }

/*mod*/
.section-schedule-tabs .component-tabs .nav-pills:before { opacity: 1; filter: unset; rotate: -180deg; width: 65%; }
/*mod*/


@media(min-width:992px){
    .site-header .header-buttons .btn.composite-link.btn-link {   display: block !important;}
    .site-header  .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    font-family: var(--heading-font-family);    letter-spacing: 1px;   font-size: 1.2rem;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-3 .nav-link {    font-family: var(--bs-font-sans-serif);    font-size: 1rem;   letter-spacing: 0;}
   .site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-primary);}
    
    .section-parallax .component-parallax .page-title {   font-size: 4.5rem !important;}
    .landing .site-header:before {    content: "";    position: absolute;    width: 100%;    height: 100%;    background-image: url(/assets/Top_Gradient.png);    background-position: top;   background-size: cover;}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-dark-rgb), 1) 0%, rgba(var(--bs-dark-rgb), 0.75) 7%, rgba(var(--bs-dark-rgb), 0) 30%, rgba(var(--bs-dark-rgb), 0.5) 50%, rgba(var(--bs-secondary-rgb), 0.8) 70%, rgba(var(--bs-secondary-rgb), 1) 100%); }
    .landing section.section-wrapper.section-news-rotator {   min-height: 6rem;}  
    
    /*mod*/
    .section-featured-athletes:before { width: 40% }
    
    .section-event-countdown:after, .section-event-countdown:before { background-size: contain }
    
}



@media(min-width:1200px){
    .section-social-icons > .container {   max-width: var(--ps-site-width); }
    .section-social-icons .component-nav.layout-standard ul {   gap: 1rem; }
        .section-social-icons .component-nav.layout-standard .nav li {   flex: 0 1 24%;}
}

@media(max-width:991px){
    .site-footer .developer-logo {   flex-wrap: wrap; }
    .component-banner.layout-flex .item img {   max-width: 5rem; }
    .site-footer .inc-hostedby {   width: 8rem; }
    .site-footer .footer-details .footer-logo img {    max-height: 4rem; }
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) {   padding-left: 0; }
    .section-featured-athletes .component-aotw.layout-align .component-title span:first-child {    font-size: 2rem;   padding: 0; }
    .section-featured-athletes {    background-position: left;    background-size: contain;   background-repeat: no-repeat; }
    .section-featured-athletes .component-aotw.layout-align .slick-slider  .slick-list {    border-bottom: 1px solid #fff;    background-image: url(/images/setup/Texture_Featured_Athlete-1-.png);    background-position: left;    background-size: contain;   background-repeat: no-repeat; }
    .section-featured-athletes {    border-bottom: none;   background: none; }
    .section-banner-images .component-banner.layout-flex ul li a {   aspect-ratio: auto; }
    .section-banner-images .component-banner.layout-flex .item img {   max-width: inherit; }
    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button:not(.collapsed):after, .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button:after{display:none;}   
}
/*
.site-footer:before{
    background-image:url('/images/spokane-bg-texture.png');
}
*/